/* APPLICATIOINS-BOX */
.applications-box {
  position: relative;
  min-height: 320px;
  display: flex;
  border-radius: 32px;
  overflow: hidden;
}
.applications-box__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.applications-box__icon {
  width: 52px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.applications-box__icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.applications-box__content {
  position: relative;
  padding: 32px;
  width: 100%;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.3) 0%,
    rgba(0, 0, 0, 0.3) 100%
  );
  z-index: 2;
}

.applications-box__content .discover-btn{
  top: unset;
  right:32px;
  bottom: 32px;
}
.applications-box__heading {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-self: stretch;
}


/* APPLICATIONS-SECTION */
.applications-section .slider-wrapper {
  overflow: hidden;
}
.applications-section .swiper {
  width: 100%;
}


@media (max-width: 768px) {
  .applications-box {
    min-height: 270px;
  }
}